commit: 8c05eb3533bf6c5495f1c7637d4e0df47a6c3074
Author: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 15 21:10:03 2017 +0000
Commit: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Sat Jul 15 21:42:03 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8c05eb35
dev-python/urwid: add missing die.
Package-Manager: Portage-2.3.6, Repoman-2.3.1
dev-python/urwid/urwid-1.3.1.ebuild | 8 ++++----
1 file changed, 4 insertions(+), 4 deletions(-)
diff --git a/dev-python/urwid/urwid-1.3.1.ebuild
b/dev-python/urwid/urwid-1.3.1.ebuild
index 71047820e1b..5ef27046c96 100644
--- a/dev-python/urwid/urwid-1.3.1.ebuild
+++ b/dev-python/urwid/urwid-1.3.1.ebuild
@@ -23,16 +23,16 @@ DEPEND="
"
PATCHES=(
- "${FILESDIR}"/${PN}-1.1.0-sphinx.patch
- "${FILESDIR}"/urwid-1.3.1-test-vterm-EINTR.patch
+ "${FILESDIR}/${PN}-1.1.0-sphinx.patch"
+ "${FILESDIR}/${PN}-1.3.1-test-vterm-EINTR.patch"
)
python_compile_all() {
- if use doc ; then
+ if use doc; then
if python_is_python3; then
2to3 -nw --no-diffs docs/conf.py || die
fi
- cd docs
+ cd docs || die
sphinx-build . _build/html || die
fi
}